.featured-frachises-wrapper .slide .field-image {
    min-height: 134px;
    display: flex;
    align-items: center;
}

.alphabet-brands-list {
  padding-left: 0;
  padding-right: 0;
}
.alphabet-brands-list .alphabet-list {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  margin-left: 0;
  justify-content: space-between;
}
@media (max-width: 940px){
  .alphabet-brands-list .alphabet-list {
    justify-content: normal;
  }
}
.alphabet-brands-list .alphabet-list .item {
  height: 35px;
  width: 35px;
  text-align: center;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;

}

.alphabet-brands-list .alphabet-list .item:hover a {
  color: #337ab7;
}

.alphabet-brands-list a:hover{
  text-decoration: none;
}

.alphabet-brands-list .alphabet-list .active{
  border: 1px solid #337ab7;

}

.alphabet-brands-list .alphabet-list .active a{
  color: #337ab7;
}